---
name: Chance Feick
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/#senior-backend-engineer">Senior
  Backend Engineer</a>
reports_to: rachel-nienaber
picture: cfeick.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: chancefeick
gitlab: cfeick
division: Engineering
departments:
- Core Infrastructure
specialty:
- 'Production Engineering: Runway'
projects:
  runway-reconciler: maintainer
  runway-provisioner: maintainer
expertise:
story:
job_title: Senior Backend Engineer
public: true

